#include <avr/io.h>
#include <stdio.h>
#include <stdint.h>

int main(void)
{
  uint8_t a = 5;
  int8_t b = -2;
  double c = 1.25;
  
  printf("a = %u\n", a);
  printf("b = %i\n", b);
  printf("c = %.1f\n", c);
  
  printf("a = %3u, b = %5i, c = %5.2f\n", a , b, c);
  
  while (1)
  {
  }
}

